(default): Default permission on entities
VIEW: View
CREATE: Create
EDIT: Edit
DELETE: Delete
ASSIGN: Assign
"view %entityName%": "View %entityName%"
"view %fieldName% not granted": "You don't have permissions to view %fieldName%"
oro:
    security:
        access-level:
            BASIC: User
            LOCAL: Business Unit
            DEEP: Division
            GLOBAL: Global
            SYSTEM: Global
            NONE: None
        organization:
            access_denied: You don't have access to organization "%organization_name%"
            switch: Organization switch
        permissions: Action Permissions
        field_acl:
            is_enabled:
                label:   Field Level ACL
                tooltip: Enables Field level access check for entity
            show_restricted_fields:
                label:   Show restricted
                tooltip: If Field Level ACL enabled and user have no access to field, on create and edit pages this field will be shown as disabled field.
        system_configuration:
            groups:
                development_settings.title: 'Development Settings'
                development_layout_symfony_profiler.title: 'Symfony Profiler'
            fields:
                symfony_profiler_collection_of_voter_decisions:
                    label: 'Enable collection of voter decisions in debug toolbar'
                    choices:
                        no: 'No'
                        yes: 'Yes'
